
Foreman - Feature #434

generic snippet support, not just partitioning

11/03/2010 07:01 PM - Bill Peck

Status: Closed   

Priority: Normal   

Assignee: Bill Peck   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

allow for kickstarts to include other snippets besides just partitioning.

History

#1 - 11/09/2010 07:50 AM - Ohad Levy

- Status changed from New to Feedback

- Assignee set to Bill Peck

I'm not sure I understand, do you mean per host snippets?

snippets are already supported for a while.

#2 - 11/09/2010 07:54 AM - Ohad Levy

- Category set to Unattended installations

#4 - 05/04/2011 08:37 AM - Ohad Levy

- Status changed from Feedback to Closed
